{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "28cb2500-bdc6-433d-9a15-2c14136109ab",
            "type": "STRING",
            "value": "The Service-specific parameter shall be as defined in Table 11."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "28cb2500-bdc6-433d-9a15-2c14136109ab",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "28cb2500-bdc6-433d-9a15-2c14136109ab"
}